List Channels

Lists all Channels belonging to an account. This endpoint can also be used to do a batch fetch based off of the hashed id.

Requires api token with one of the following permissions

Read all folder and media data
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
cursor
object

If cursor[enabled] is set to 1 than cursor pagination is enabled and the first set of records are fetched up to the per_page. Cursor pagination will also be turned on if cursor[before] or cursor[after] are set. Records returned will have a cursor property set which can be used to fetch more records in the same sort_by ordering. The cursor value of the last record can be used to fetch records after the current result set and the cursor of the first record can be used to fetch records before the result set.

NOTE: a cursor value is only valid if the sort_by value hasn't changed from the last fetch. For example, you cannot fetch using sort_by id and than pass that cursor value to a sort_by name.

integer

Page number to retrieve

integer

Number of channels per page

string
enum

Ordering. Default is ID ASC. Note: Only 'id' and 'created' are supported when using cursor pagination.

Allowed:
integer
enum

Ordering Sort Direction (0 = desc, 1 = asc; default is 1)

Allowed:
hashed_ids[]
array of strings

Find all of the channels limited to these hashed_ids.

hashed_ids[]
Headers
string
required
Defaults to 2026-03
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json